### Method

# Fwupd SecurityAttr copy

#### Declaration [src]

    FwupdSecurityAttr*
    fwupd_security_attr_copy (
      FwupdSecurityAttr* self
    )

#### Description [src]

Makes a full (deep) copy of a security attribute.

Available since: | 1.7.1

#### Return value

Returns: | `FwupdSecurityAttr`
| A new `FwupdSecurityAttr`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.